@font-face {
    font-family: 'stagSansBook';
    src: url('/common/fonts/preferredguest/Stag-Sans-Web-Book.eot?') format('eot'),
    url('/woff/render_woff.do?font=/common/fonts/preferredguest/Stag-Sans-Web-Book.woff') format('woff'),
    url('/common/fonts/preferredguest/Stag-Sans-Web-Book.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'proximaNovaBold';
    src: url('/common/fonts/preferredguest/proxima-nova-bold.eot?') format('eot'),
    url('/common/fonts/preferredguest/proxima-nova-bold.otf') format('opentype'),
    url('/woff/render_woff.do?font=/common/fonts/preferredguest/proxima-nova-bold.woff') format('woff'),
    url('/common/fonts/preferredguest/proxima-nova-bold.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'proximaNovaRegular';
    src: url('/common/fonts/preferredguest/proxima-nova-regular.eot?') format('eot'),
    url('/common/fonts/preferredguest/proxima-nova-regular.otf') format('opentype'),
    url('/woff/render_woff.do?font=/common/fonts/preferredguest/proxima-nova-regular.woff') format('woff'),
    url('/common/fonts/preferredguest/proxima-nova-regular.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'proximaNovaBlack';
    src: url('/common/fonts/preferredguest/proxima-nova-black.eot?') format('eot'),
    url('/common/fonts/preferredguest/proxima-nova-black.otf') format('opentype'),
    url('/woff/render_woff.do?font=/common/fonts/preferredguest/proxima-nova-black.woff') format('woff'),
    url('/common/fonts/preferredguest/proxima-nova-black.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'proximaNovaExtraBold';
    src: url('/common/fonts/preferredguest/proxima-nova-extrabold.eot?') format('eot'),
    url('/common/fonts/preferredguest/proxima-nova-extrabold.otf') format('opentype'),
    url('/woff/render_woff.do?font=/common/fonts/preferredguest/proxima-nova-extrabold.woff') format('woff'),
    url('/common/fonts/preferredguest/proxima-nova-extrabold.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'proximaNovaLight';
    src: url('/common/fonts/preferredguest/proxima-nova-light.eot?') format('eot'),
    url('/common/fonts/preferredguest/proxima-nova-light.otf') format('opentype'),
    url('/woff/render_woff.do?font=/common/fonts/preferredguest/proxima-nova-light.woff') format('woff'),
    url('/common/fonts/preferredguest/proxima-nova-light') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'proximaNovaMedium';
    src: url('/common/fonts/preferredguest/proxima-nova-medium?') format('eot'),
    url('/common/fonts/preferredguest/proxima-nova-medium.otf') format('opentype'),
    url('/woff/render_woff.do?font=/common/fonts/preferredguest/proxima-nova-medium.woff') format('woff'),
    url('/common/fonts/preferredguest/proxima-nova-medium.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'proximaNovaSemiBold';
    src: url('/common/fonts/preferredguest/proxima-nova-semibold.eot?') format('eot'),
    url('/common/fonts/preferredguest/proxima-nova-semibold.otf') format('opentype'),
    url('/woff/render_woff.do?font=/common/fonts/preferredguest/proxima-nova-semibold.woff') format('woff'),
    url('/common/fonts/preferredguest/proxima-nova-semibold.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'proximaNovaThin';
    src: url('/common/fonts/preferredguest/proxima-nova-thin.eot?') format('eot'),
    url('/common/fonts/preferredguest/proxima-nova-thin.otf') format('opentype'),
    url('/woff/render_woff.do?font=/common/fonts/preferredguest/proxima-nova-thin.woff') format('woff'),
    url('/common/fonts/preferredguest/proxima-nova-thin.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
